### Name: rwgcodPFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: rwgcodPFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(rwgcodPFAM)
        # randomly display 10 probes
        sample(xxx, 10)



